package com.yonge.toolset.log.dal.dao;

import org.springframework.stereotype.Component;

import com.yonge.toolset.log.dal.model.HistoryMessage;
import com.yonge.toolset.mongodb.dao.BaseDaoWithMongo;

@Component
public class HistoryMessageDao extends BaseDaoWithMongo<String, HistoryMessage> {

	@Override
	public Class<HistoryMessage> getClassEntity() {
		return HistoryMessage.class;
	}

}
